[PyVault-users] CentOS Base Version

Jeff Pitman symbiont at berlios.de
Thu Sep 29 14:00:20 CEST 2005


Currently, my buildsystem is pinned at CentOS 3.5 and CentOS 4.0.  
Updates are not enabled, right now.  I am in the middle of enabling the 
updates/ directories to make sure builds are in line with all available 

I've noticed that 4.1 is available.  However, 4.2beta is available.  
Does anyone object if I just wait until the 4.2 release before updating 
my buildsystem?

99.9% chance that 4.0 builds will run just fine on 4.1.  If there are 
any concerns, let me know.


More information about the PyVault-users mailing list